Bug 19469 - Требуется устанавливать по умолчанию zip
: Требуется устанавливать по умолчанию zip
Status: CLOSED WONTFIX
: ALT Linux Школьный Сервер
(All bugs in ALT Linux Школьный Сервер/packages)
: 4.1.0
: all Linux
: P2 normal
Assigned To:
:
:
:
: 19455
:
  Show dependency tree
 
Reported: 2009-04-03 12:21 by
Modified: 2010-01-29 14:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-04-03 12:21:22
Требуется устанавливать по умолчанию пакет zip
------- Comment #1 From 2010-01-28 23:46:37 -------
В p5 есть, а в 4.1 в раках дистрибутива фиксить не актуально.
------- Comment #2 From 2010-01-28 23:47:16 -------
s/раках/рамках/
------- Comment #3 From 2010-01-29 14:01:58 -------
ok